﻿<div class="wizardtab">
    <div class="process col-md-offset-4 col-xs-offset-4 col-lg-offset-4">
        <div class="line-process" ng-style="{ width: width }"></div>
        <div ng-repeat="wizard in wizardModel" class="block-process" ng-class="{'current-stage': $index+1 == currentTab , 'next-stage': $index+1 > currentTab , 'previous-stage': $index+1 < currentTab }">
            <div class="btn-lg">
                <span class="glyphicon wizard-icon" ng-class="wizard.imageClass" aria-hidden="true"></span>
            </div>
            <label>{{wizard.title}}</label>
        </div>
    </div>
</div>


